| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - e -

- E_HighBounds : XMLErrs , XMLValid , XMLDOMMsg
- E_LowBounds : XMLErrs , XMLValid , XMLDOMMsg
- ElemChildrenHasInvalidWS : XMLValid
- ELEMENT_DECLARATION : XSConstants
- ELEMENT_NODE : DOMNode
- ElementAlreadyExists : XMLValid
- ElementNotDefined : XMLValid
- ElementNotQualified : XMLValid
- ElementNotUnQualified : XMLValid
- ElementNotValidForContent : XMLValid
- ElementWithFixedAndDefault : XMLErrs
- ElementWithTypeAndAnonType : XMLErrs
- ElemIDValueConstraint : XMLErrs
- ElemOneNotationAttr : XMLValid
- EltRefOnlyInMixedElemOnly : XMLValid
- ELTSchemaNS : XMLErrs
- EmptiableMixedContent : XMLErrs
- EmptyComplexRestrictionDerivation : XMLErrs
- EmptyElemHasContent : XMLValid
- EmptyElemNotationAttr : XMLValid
- EmptyMainEntity : XMLErrs
- EmptyNotValidForContent : XMLValid
- EmptySimpleTypeContent : XMLErrs
- EncodingRequired : XMLErrs
- END_TO_END : DOMRange
- END_TO_START : DOMRange
- EndedWithTagsOnStack : XMLErrs
- Entities : XMLAttDef
- Entity : XMLAttDef
- ENTITY_EXPANSION_LIMIT : SecurityManager
- ENTITY_NODE : DOMNode
- ENTITY_REFERENCE_NODE : DOMNode
- EntityExpansionLimitExceeded : XMLErrs
- EntityNotFound : XMLErrs
- EntityPropogated : XMLErrs
- Enumeration : XMLAttDef
- EQUAL : XMLNumber
- ErrType_Error : XMLErrorReporter
- ErrType_Fatal : XMLErrorReporter
- ErrType_Warning : XMLErrorReporter
- ErrTypes_Unknown : XMLErrorReporter
- EscapeFlags_Count : XMLFormatter
- Expected2ndSurrogateChar : XMLErrs
- ExpectedAsterisk : XMLErrs
- ExpectedAttributeType : XMLErrs
- ExpectedAttrName : XMLErrs
- ExpectedAttrValue : XMLErrs
- ExpectedCDATA : XMLErrs
- ExpectedChoiceOrCloseParen : XMLErrs
- ExpectedComment : XMLErrs
- ExpectedCommentOrCDATA : XMLErrs
- ExpectedCommentOrPI : XMLErrs
- ExpectedContentSpecExpr : XMLErrs
- ExpectedDeclString : XMLErrs
- ExpectedDefAttrDecl : XMLErrs
- ExpectedElementName : XMLErrs
- ExpectedEndOfConditional : XMLErrs
- ExpectedEndOfTagX : XMLErrs
- ExpectedEntityRefName : XMLErrs
- ExpectedEntityValue : XMLErrs
- ExpectedEnumSepOrParen : XMLErrs
- ExpectedEnumValue : XMLErrs
- ExpectedEqSign : XMLErrs
- ExpectedINCLUDEBracket : XMLErrs
- ExpectedIncOrIgn : XMLErrs
- ExpectedMarkup : XMLErrs
- ExpectedMarkupDecl : XMLErrs
- ExpectedNDATA : XMLErrs
- ExpectedNotationName : XMLErrs
- ExpectedNumericalCharRef : XMLErrs
- ExpectedOpenParen : XMLErrs
- ExpectedOpenSquareBracket : XMLErrs
- ExpectedPEName : XMLErrs
- ExpectedPublicId : XMLErrs
- ExpectedQuotedString : XMLErrs
- ExpectedSeqChoiceLeaf : XMLErrs
- ExpectedSeqOrCloseParen : XMLErrs
- ExpectedSimpleTypeInList : XMLErrs
- ExpectedSimpleTypeInRestriction : XMLErrs
- ExpectedSimpleTypeInUnion : XMLErrs
- ExpectedSystemId : XMLErrs
- ExpectedSystemOrPublicId : XMLErrs
- ExpectedTextDecl : XMLErrs
- ExpectedWhitespace : XMLErrs
- ExpectedXMLDecl : XMLErrs
- ExtensionRepeated : XMLErrs
- ExternalEntity : XMLResourceIdentifier
- ExtraCloseSquare : XMLErrs

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.